function FileData_Pairs(x)
{
x.t("example","sap");
x.t("example","above");
x.t("interfaces","e.g");
x.t("(sap)","typical");
x.t("(sap)","offers");
x.t("protocols","interfaces");
x.t("available","exchange");
x.t("layer","possibility");
x.t("binary","format");
x.t("mux","driver");
x.t("coded","string");
x.t("remote","sim");
x.t("xsap","connection");
x.t("xsap","ascii");
x.t("interface","addition");
x.t("interface","connector");
x.t("interface","two");
x.t("necessary","further");
x.t("please","note");
x.t("external","application");
x.t("mobile","phone");
x.t("mobile","devices");
x.t("165","remote");
x.t("connection","xsap");
x.t("connection","sap-capable");
x.t("connection","sap");
x.t("connection","two");
x.t("inside","sap");
x.t("rs232","underlying");
x.t("formats","available");
x.t("access","(sap)");
x.t("access","mux");
x.t("access","remote");
x.t("access","sim");
x.t("access","profile");
x.t("access","feature");
x.t("access","scenarios");
x.t("access","2.17");
x.t("access","(rsa)");
x.t("card","external");
x.t("card","inside");
x.t("card","via");
x.t("card","connected");
x.t("card","sap");
x.t("card","information");
x.t("card","locally");
x.t("consists","remote");
x.t("link","example");
x.t("link","external");
x.t("bluetooth","connection");
x.t("bluetooth","sap");
x.t("details","[2]");
x.t("possibility","share");
x.t("possibility","client");
x.t("depends","application");
x.t("recommended","installation");
x.t("via","external");
x.t("via","serial");
x.t("via","dedicated");
x.t("sim","interface");
x.t("sim","access");
x.t("sim","card");
x.t("sim","data");
x.t("connects","client");
x.t("direct","access");
x.t("further","details");
x.t("further","information");
x.t("profile","(sap)");
x.t("ascii","coded");
x.t("allows","access");
x.t("phone","direct");
x.t("lines","local");
x.t("local","sim");
x.t("controlling","sim");
x.t("string","format");
x.t("addition","bluetooth");
x.t("addition","sim");
x.t("device","format");
x.t("absolutely","necessary");
x.t("feature","remote");
x.t("serial","interface");
x.t("serial","link");
x.t("setup","consists");
x.t("underlying","layer");
x.t("rsa","connection");
x.t("share","sim");
x.t("different","mobile");
x.t("exchange","sim");
x.t("whether","data");
x.t("accessing","controlling");
x.t("format","depends");
x.t("format","further");
x.t("format","sap");
x.t("scenarios","2.17");
x.t("dedicated","lines");
x.t("connector","sim");
x.t("connected","via");
x.t("connected","sap");
x.t("client","accessing");
x.t("client","connected");
x.t("client","accesses");
x.t("client","optional");
x.t("client","server");
x.t("executed","protocols");
x.t("sap-capable","device");
x.t("sap-capable","sap-capable");
x.t("sap-capable","figure");
x.t("sap-capable","sap");
x.t("accesses","controls");
x.t("e.g","rs232");
x.t("figure","165");
x.t("transmitted","xsap");
x.t("sap","binary");
x.t("sap","connection");
x.t("sap","setup");
x.t("sap","client");
x.t("sap","executed");
x.t("sap","server");
x.t("attached","via");
x.t("information","recommended");
x.t("information","different");
x.t("information","[2]");
x.t("optional","local");
x.t("typical","example");
x.t("assists","client");
x.t("data","formats");
x.t("data","rsa");
x.t("data","transmitted");
x.t("2.17","remote");
x.t("application","connects");
x.t("application","addition");
x.t("application","whether");
x.t("application","application");
x.t("application","establishes");
x.t("above","sap");
x.t("two","sap-capable");
x.t("two","data");
x.t("note","remote");
x.t("locally","attached");
x.t("controls","remote");
x.t("controls","bluetooth");
x.t("offers","possibility");
x.t("either","client");
x.t("[2]","please");
x.t("[2]","sap");
x.t("installation","[2]");
x.t("(rsa)","allows");
x.t("driver","absolutely");
x.t("devices","further");
x.t("server","mobile");
x.t("server","via");
x.t("server","connected");
x.t("server","sap-capable");
x.t("server","sap");
x.t("server","assists");
x.t("server","either");
x.t("establishes","controls");
}
